package com.tzld.piaoquan.content.understanding.model.param;

import com.tzld.piaoquan.content.understanding.model.dto.ContentInfoDTO;
import lombok.Data;

import java.util.List;

/**
 * @author supeng
 */
@Data
public class QueryTasksParam {
    /**
     * 内容理解维度
     *
     * @see com.tzld.piaoquan.content.understanding.common.enums.ContentTypeEnum
     */
    private List<Integer> contentTypes;
    /**
     * 内容信息
     */
    private ContentInfoDTO contentInfo;
}
